Overview | Modules | Class Hierarchy | Classes | Members

# ControllerViewsTools.h File Reference

`#include <tulip/tulipconf.h>`
`#include <QtGui/QWidget>`
`#include <tulip/Graph.h>`
`#include <tulip/View.h>`

Include dependency graph for ControllerViewsTools.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::ControllerViewsTools
    Views manager tools for Controller. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010